Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
m
imported>Felix
Line 6: Line 6:
 
     #name {
 
     #name {
 
         order:1;
 
         order:1;
 +
        top: -0.9em;
 
     }
 
     }
 
     #glyphs1 {
 
     #glyphs1 {
 
         order:2;
 
         order:2;
 +
        top: -1em;
 
     }
 
     }
 
     #glyphs2 {
 
     #glyphs2 {
 
         order:3;
 
         order:3;
 +
        top: -1em;
 
     }
 
     }
 
     .headbit {
 
     .headbit {
 
         margin: 0 !important;
 
         margin: 0 !important;
 +
        position: relative;
 
     }
 
     }
 
}
 
}

Revision as of 23:35, 12 September 2016

@media only screen and (max-width: 730px) {
    #left {
        min-width: 100%;
        border-right: 0;
    }
    #name {
        order:1;
        top: -0.9em;
    }
    #glyphs1 {
        order:2;
        top: -1em;
    }
    #glyphs2 {
        order:3;
        top: -1em;
    }
    .headbit {
        margin: 0 !important;
        position: relative;
    }
}